body	
{ font-family: Arial, Verdana, sans-serif;
  color:#000000;
  background:#FFFFFF;
  margin: 0px;
}

A
{ color:#000099;
  background: none; 
  text-decoration:none;
}


.TopBar
{ position:absolute;
  top:0;
  left:0;
  width:100%;
  color:#000000;
  background:#2A3376; 
  padding-top:10px;
  padding-bottom:10px;
}

.Author
{ font-family: Arial, Verdana, sans-serif;
  font-size:24px;
  text-align:left;
  color:#FFFFFF;
  background:#3366AA;
  margin: 0px;
  padding: 4px; 
  line-height: 18px;
  border-top:1px solid black; 
  border-bottom:1px solid black;
}

.TitleBar
{ font-family: Arial, Verdana, sans-serif;
  font-size: 12px;
  margin:0px;
  padding: 2px;
}

a.Link { text-decoration:none; }
a.Link:hover { background: #444499; color: white; }
.Menu
{ font-family: Arial, Verdana, sans-serif;
  font-size:12px;
  text-align:center;
  color:#333333;
  background:#FFFFFF;
  margin: 2px;
  padding: 2px; 
  line-height: 18px;
  border:1px solid #666666; 
}

a.Menu
{ text-decoration:none;
  color:#333333;
  background:none;
}


.santasofia
{ 
  position:absolute; 
  left:1px; 
  top:72px; 
  color: #000000;
  background:#FFFFFF;
  width:252px;
}

.lamadonetta
{ 
  position:absolute; 
  left:252px; 
  top:72px; 
  color: #000000;
  background:#FFFFFF;
  width:252px;
}

.sandra
{ 
  position:absolute; 
  left:252px; 
  top:350px; 
  color: #000000;
  background:#FFFFFF;
  width:252px;
}


.frari
{ 
  position:absolute; 
  left:504px; 
  top:72px; 
  color: #000000;
  background:#FFFFFF;
  width:252px;
}


.santasofiadesc
{ 
  position:absolute; 
  left:21px; 
  top:261px;  
  color: #2A3376;
  background:#FFFFFF;
  width:232px;
}

.lamadonettadesc
{ 
  position:absolute; 
  left:272px; 
  top:261px; 
  color: #2A3376;
  background:#FFFFFF;
  width:232px;
}

.sandradesc
{ 
  position:absolute; 
  left:774px; 
  top:261px; 
  color: #2A3376;
  background:#FFFFFF;
  width:232px;
}


.fraridesc
{ 
  position:absolute; 
  left:523px; 
  top:261px; 
  color: #2A3376;
  background:#FFFFFF;
  width:232px;
}


.Normal
{ font-family: Arial, Verdana, sans-serif;
  font-size:12px;
  text-align:justify;
  color:#000000;
  background:none;
  margin: 2px;
  padding: 2px;
}

.Red
{ font-family: Arial, Verdana, sans-serif;
  font-size:12px;
  text-align:justify;
  color:#FF0000;
  background:none;
}

.Small
{ font-family: Arial, Verdana, sans-serif;
  font-size:10px;
  text-align:left;
  color:#000000;
  background:none;
  margin: 2px;
  padding: 2px;
}


h1
{ font-family: Arial, Verdana, sans-serif;
  font-size:16px;
  text-align:left;
  color:#000000;
  background:none;
  margin: 2px;
  padding: 2px;
}

img.Left      		
{ float:left; 
  margin:10px;
  margin-right:20px;
}

.smalldesc
{
 	position:absolute; 
 	left:250px; 
 	top:450px;  
	font-family: Arial, Verdana, sans-serif;
	font-size:10px;
	text-align:justify;
	color:#808080;
	background:none;
 	margin:0px;
 	padding:0px;
 	padding-left:10px;
 	padding-right:10px;
}